## CoreText Fonts CoreText Fonts — Font handling with CoreText fonts |

## Synopsis

    #define             PANGO_RENDER_TYPE_CORE_TEXT
    CTFontRef           pango_core_text_font_get_ctfont     (PangoCoreTextFont *font);

## Description

The macros and functions in this section are used to access fonts natively on OS X using the CoreText text rendering subsystem.

## Details

### PANGO_RENDER_TYPE_CORE_TEXT

    #define PANGO_RENDER_TYPE_CORE_TEXT "PangoRenderCoreText"

A string constant identifying the CoreText renderer. The associated quark (see `g_quark_from_string()`) is used to identify the renderer in `pango_find_map()`.

### pango_core_text_font_get_ctfont ()

    CTFontRef           pango_core_text_font_get_ctfont     (PangoCoreTextFont *font);

Returns the CTFontRef of a font.

`font` : | A PangoCoreTextFont
Returns : | the CTFontRef associated to `font`.

Since 1.24